/*
 Theme Name:   Larcorso Child
 Theme URI:    http://larcorso.7uptheme.com
 Description:  The responsive shop WordPress theme
 Author:       The 7up WordPress team
 Author URI:   http://themeforest.net/user/7-up
 Template:     larcorso
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width-template, theme-options, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  larcorso-child
*/
#header{
  position: sticky;
  top: 0;
  z-index: 999;
}
.nananest-site-logo img{
	max-width: 90px;
}
.nananest-product-section .ht-product .ht-product-action{
	opacity: 0;
	transition: all 1s cubic-bezier(.65,.05,.36,1);
}
.nananest-product-section .ht-product .ht-product-inner:hover .ht-product-action{
	opacity: 1;
}
.nananest-product-section .ht-product-label.ht-product-label-right, .woocommerce-product-details__short-description + .product_meta.item-product-meta-info,
.xpro-quantity-wrap .xpro-minus, .xpro-quantity-wrap .xpro-plus{
	display: none;
}
.xpro-quantity-wrap{
	align-items:center !important;	
}
.cart .buy-now.button{
	height: 60px;
	line-height: 60px;
	font-weight: 800;
	font-size: 16px;
}
.share{
	padding-bottom: 15px;
  	border-bottom: 1px solid rgba(0, 0, 0, .2);	
	display: flex;
	align-items: center;
	justify-content:center;
	flex-wrap: wrap;
	gap: 10px;
}
.share ul{
  list-style: none;
  display: grid;
  grid-template-columns: repeat(5, 30px);
  gap: 10px;
  justify-content: center;
  margin:0;
  padding-left: 10px;
}
.woocommerce div.product form.cart {
  flex-wrap: wrap;
  border-bottom-width: 0px;
  gap: 10px;
  justify-content:center;
}
.related-product h2, .woocommerce-error{
	text-align:center;
}
.single-related-title::before{
	top: unset;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, calc(100% + 10px));
}
.detail-product-tabs, .related-product{
	margin-top: 5% !important;
}
.bg_product_summary{
	padding-top: 0;
}
.woocommerce div.product div.images img {
  max-height: clamp(300px, 50vh, 500px);
  object-fit: cover;
}
.nananest-product-section .woolentor-action-btn-area{
	align-items:center;
}
.nananest-product-section .woolentor-action-btn-area li i{
	font-family: simple-line-icons !important;
}
.nananest-footer-menu ul li{
	margin-bottom: 10px !important;
}
.nananest-footer-menu ul li a{
    font: 400 16px/26px "Arial", sans-serif;
    color: #fff;
}
.nananest-footer-section form {
  position: relative;
  max-width: 500px;
  width: 100%;
}
.nananest-footer-section form input[type="email"]{
	width: 100%;
	padding: 25px 10px;
}
.nananest-footer-section form input[type="submit"]{
	position: absolute;right: 5px;
	top: 12px;
	font-family: LineAwesome;
	background: none !important;
	border: none;
	font-size: 30px;
}
.footer-social-icons a {
  color: #74584a;
  font-size: 20px;
  margin-right: 15px;
  background: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border-radius: 40px;
  text-align: center;
}
.nananest-footer-section form p{
	margin-bottom: 0;
	line-height: 1;
}
.nananest-footer-section form .wpcf7-spinner{
	height: 0;
	width: 0;
}
.nananest-footer-section form br, .woocommerce-cart-form label[for="coupon_code"]{
	display:none;
}
.nananest-contact-form p{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(clamp(250px, 25vw, 100%), 1fr));
	gap: 20px;
}
.nananest-contact-form p :is(select, input[type="password"], input[type="number"], input[type="email"], input[type="text"]){
	height: unset;
	line-height: unset;
}
.nananest-contact-form p span[data-name="your-subject"], .nananest-contact-form p span[data-name="your-comments"]{
	grid-column: 1/-1;
}
.nananest-contact-form p input[type="submit"]{
	width: max-content;
}
.wrap-bread-crumb{
	background-image: url('/wp-content/uploads/2023/05/banner.png')
}
.video-product-detail-poup{
	width: 100% !important;
}
.video-product-detail a span{
	max-width: unset !important;
	padding-right: 25px;
}
.pum-theme-3451 .pum-container, .pum-theme-lightbox .pum-container{
	border: 0 !important;
}
#popmake-3459, #popmake-3538, #popmake-3543{
	padding: 0;
}
#popmake-3459 .pum-content.popmake-content, #popmake-3538 .pum-content.popmake-content, #popmake-3543 .pum-content.popmake-content{
  display: grid;
  grid-template-columns: minmax(200px, 25%) repeat(auto-fill, minmax(250px, calc(75%/2)));
  grid-template-rows: repeat(3, auto) 0;
}
.pum-content.popmake-content p:first-of-type{
	grid-column: 1/3;
	grid-row: 2/3;
	align-self: center;
	padding: 0 clamp(20px, 5vw ,50px);
	color: #9d4d2b;
	font-size: clamp(14px, 1vw,22px);
	line-height: 1.6;
}
.pum-content.popmake-content p:nth-of-type(2){
	grid-column: 1/3;
	grid-row: 3/4;
	padding: 0 clamp(20px, 5vw ,50px);
	align-self: flex-start;
}
.pum-content.popmake-content p:nth-of-type(3){
	grid-row: 1/-1;
	grid-column: 3/4;
	margin-bottom: 0;
}
.pum-content.popmake-content p img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.pum-container h2{
	grid-column: 1/3;
	place-self: self-start;
	align-self: end;
	margin: 0 clamp(20px, 5vw ,50px);
	padding: clamp(35px, 5vw ,50px) 0 0;
	border-bottom: 1px solid #be9c79;
	color: #9d4d2b;
	font-weight: 500 !important;
	font-size: clamp(20px, 3vw ,50px);
	line-height: 1.2;
}
.pum-container h2 span{
	font-size: clamp(14px, 2vw ,30px);
}
.pum-container .pum-close{
	padding: 5px !important;
	height: 30px !important;
	width: 30px !important;
	left: 10px !important;
	top: 10px !important;
	border-radius: 0 !important;
	border: 0 !important;
	box-shadow: unset !important;
	background-color: unset !important;
	color: #a29797 !important;
	font-size:  clamp(20px, 5vw ,40px) !important;
}
.pum-container .bakersVille_find, .popmake form p input[type="submit"]{
	background-color: #be9c79;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 15px;
	color: #fff;
	font-weight: 500;
}
.elementor-tab-title.eael-accordion-header.show.active{
	display: flex !important;
}
.woocommerce .myaccount_registration_login .woocommerce-form-login .woocommerce-form-login__submit, .woocommerce .myaccount_registration_login .myacc-bt-register, .mini-cart-button a, .woocommerce .mini-cart-button a{
	background-color: #be9c79;
}
.woocommerce .myaccount_registration_login .woocommerce-form-login .woocommerce-form-login__submit:hover, .woocommerce .myaccount_registration_login .myacc-bt-register:hover, .woocommerce div.product form.cart .button.single_add_to_cart_button:hover, .mini-cart-button a:hover, .woocommerce .mini-cart-button a:hover, .pi-navigation-link a:hover, .pi-options-button a:hover{
	background-color: #262626 !important;
}
.wrap-bread-crumb .bread-crumb-title, .wrap-bread-crumb span:not(:nth-last-of-type(1)), .wrap-bread-crumb a, #tab-title-additional_information{
  display: none;
}
.wrap-bread-crumb span:nth-last-of-type(1){
	font-size: clamp(20px, 5vw ,48px);
	text-transform: uppercase;
}
.registration.successful, .woocommerce-thankyou-order-received{
	text-align:center;
	color: #28a745;
}
.woocommerce-MyAccount-content a, .woocommerce-error a {
  color: #be9c79;
}
.prev-post, .next-post{
	font-weight: 600;	
	color: #be9c79;
}
.content-woolentorquickview.entry-summary{
 	overflow:unset !important;
}
.popmake form p {
	display: flex;
	align-items:center;
	flex-wrap: wrap;
}
.popmake form p input{
	padding: 10px 20px;	
	min-height: 55px;
	display: inline-block;
    margin-top: 15px;
}
.popmake form p input[type="submit"]{
	border: none;
}
#popmake-3538 .pum-close{
	right: 10px;
    top: 10px;
    border-radius: 126px;
    line-height: 22px;
}
.sli-close::before {
  content: "\f191";
  font-family: LineAwesome !important;
}
button.htcloseqv{
	padding: 10px !important;
	background-color: #be9c79 !important;
}
.rememberme-lost_password span, .rememberme-lost_password a, a.edit{
	font-weight: 600;
}
.wps_wpr_each_section .wps_wpr_refrral_code_copy{
	display:flex;
	align-items:center;
}
.wps_wpr_refrral_code_copy button.wps_wpr_btn_copy{
	width: unset;
	padding: 0 !important;
}
.wps_account_wrapper .wps_tooltip .wps_tooltiptext{
	bottom: 0 !important;
	transform: translateY(100%);
}
#wps_wpr_copy{
	margin-bottom: 0;	
}
.woocommerce ul.order_details{
	border: 1px solid #e5e5e5;
	padding: 15px;
	width: max-content;
}
.woocommerce-thankyou-order-received{
	font-weight: 600;
}
p:empty{
	display:none;
}
.woocommerce-account .addresses .title .edit, .wps_wpr_view_log a{
	background-color: #be9c79;
	color: #fff;
    padding: 5px 15px;
	margin-top: 0;
}
.woocommerce-account .addresses .title .edit:hover{
	background-color: #262626;
	color: #fff;
}
.wps_wpr_view_log a:hover{
	color: #fff;
}
.cart-collaterals{
	padding-bottom; 0;
}
.product-name .product-title{
	max-width: 250px !important;
	display: block;
}
#order_review::after, #order_review::before, .order-custom::after, .order-custom::before, .cart-collaterals::after, .cart-collaterals::before,
#add_payment_method #payment, .woocommerce-cart #payment, #add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box{
	background-image: radial-gradient(farthest-side,rgba(0,0,0,0) 6px,#be9c796e 0);
}
.woocommerce-checkout #payment div.payment_box::before{
	border-bottom-image: radial-gradient(farthest-side,rgba(0,0,0,0) 6px,#be9c796e 0);
}
.footer-page .wpcf7 form .wpcf7-response-output{
	margin-top: 0 !important;
	color: #fff;
}
.show-by.show-order .dropdown-link .silver{
	min-width: 210px !important;
}
.fancybox-overlay .woocommerce div.product form.cart .button.single_add_to_cart_button{
	font-size: 14px;
}
.fancybox-overlay .owl-carousel .owl-item img{
	max-height: 500px;
}
.fancybox-overlay #tab-s7upf_custom_tab_0  .detail-tab-desc{
	padding-bottom: 100px;
}
.fancybox-overlay .video-product-detail-poup{
	  margin-left: 32px;
}
.cart-collaterals td{
	text-align:end;
}
.cart-collaterals .woocommerce-remove-coupon, .order-custom .woocommerce-remove-coupon{
	position: relative;
	font-size: 0;
}
.cart-collaterals .woocommerce-remove-coupon:before, .order-custom .woocommerce-remove-coupon:before{
	content: '\f34c';
	color: red;
	position: absolute;
	left: 0;
	font-size: 18px;
	font-family: LineAwesome;
}
.order-custom .woocommerce-remove-coupon:before{
	top: -15px;
}
.account-orders-table .woocommerce-button.button.pi_cancel_request_form, .account-orders-table .pi_reorder, .woocommerce-orders-table__cell-order-actions a{
  margin-inline-start: 10px !important;
  margin-top: 10px !important;
}
#htwlquick-viewmodal .htwl-modal-dialog{
	padding-inline-end: 40px;
}
form.cart label.qty-label{
	margin-right: 10px;
}
.detail-qty{
	margin-right: 0;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.warnn ~ .warnn{
	display: none;	
}
.warnn{
	color: red;
}
input[type="tel"]{
	padding: 0  10px;
}
.woocommerce-error.wc-stripe-error::before{
	top: 1.3em;
}
.woocommerce div.product form.cart .button.single_add_to_cart_button{
	padding: 0 40px !important;
	-webkit-flex-grow: inherit;
	-ms-flex-grow: inherit;
	background-color: #be9c79 !important;
}
.comment-reply-title{
	line-height: 28px;
}


.pi-cancel-request-submit-button, .mfp-close-btn-in .mfp-close{
	background-color: #be9c79;
	color: #fff;
    padding: 10px 15px;
	border: none;
}
.mfp-close-btn-in .mfp-close{
	padding: 10px !important;
	line-height: 1;
}
.pi-corw-container textarea{
	margin: 15px 0 !important;
}
.single-related-title{
	margin-top: 30px;
}
.search-results .main-page-default img {
  max-height: 425px;
  width: auto;
}
#singleCustomPopup{
	display: none;
	position: fixed;
	top: 50%;
	background-color: #fff;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 15px;
	max-width: 90%;
	box-shadow: 0 0 15px #be9c79;
	text-align: center;
	border-radius: 10px;
	z-index: 2;
}
#singleCustomPopup i{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #be9c79;
	padding: 12px;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
}
.single-post-thumb img{
	max-height: 450px;
	width: auto;
}
@media screen and (min-width: 991px){
	.show-by.show-order .dropdown-link .silver {
  		min-width: 230px !important;
	}
}
@media screen and (min-width: 768px){
	.nananest-footer-border .wpb_column{
		border-inline-start: 1px solid #fff; 
	}
}

@media screen and (max-width: 1227px){
	.woocommerce div.product form.cart .button.single_add_to_cart_button, .cart .buy-now.button{
		font-size: 14px;
	}
}
@media screen and (max-width: 1170px){
	nav.active .toggle-mobile-menu .icon-menu::after, nav.active .toggle-mobile-menu .icon-menu::before {
		width: 24px;
	}
}
@media screen and (max-width: 767px){
	.fixed-header{
		position: unset !important;
	}
	.fixed-header .nananest-fix-menu{
		position: fixed;
		top: 0;
		background-color: #fff;
		box-shadow: 0 0 10px #efefef;
	}
/* 	.home .ht-quick-view-learg-img{
		max-height: 350px;
		
	} */
	.home .htwl-modal-dialog .product_title.entry-title{
		margin-top: 15px !important;
	}
	.home .htwl-modal-dialog form.cart{
		margin-top: 0 !important;
	}
}
@media screen and (max-width: 550px){
	.nananest-site-logo{
		text-align: center;	
		padding-bottom: 10px;
		box-shadow: 0 0 5px #be9c79;
	}
	.woocommerce div.product form.cart .button.single_add_to_cart_button, .cart .buy-now.button{
		font-size: 13px;
	}
	#popmake-3459 .pum-content.popmake-content, #popmake-3538 .pum-content.popmake-content, #popmake-3543 .pum-content.popmake-content{
		display: unset;
	}
}
@media screen and (max-width: 500px){
	#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle{
		max-width: 40px;
	}
	#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle .qlwapp-text{
		display:none;
	}
	#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon{
		margin-right: 0 !important;
	}
	.woocommerce ul.order_details li{
		float: unset;
		margin-inline-start: 10px;
	}
	.woocommerce ul.order_details li strong{
		display:inline-block;
	}
	.ht-client-info-3 > *{
		flex-direction: column;	
	}
	.privacy-page-links .elementor-icon-list-text {
	  word-wrap: anywhere;
	}
}
@media screen and (max-width: 450px){
	.sort-pagi-bar{
		display:flex;
		flex-wrap: wrap;
		gap: 5px;
	}
	.sort-pagi-bar li:nth-child(2){
		float: unset !important;
		width: 70%;
	}
	.sort-pagi-bar li:nth-child(3){
		float: unset !important;
/* 		width: 20%; */
	}
	.show-by.show-order .dropdown-link .silver, .sort-pagi-bar .pull-right .select-box, .sort-pagi-bar .pull-right .select-box a{
		width: 100%;
	}
}
.blockUI.blockOverlay{
	min-width: 100vw;
}
.jq-toast-single{
	color: #000;
	box-shadow: 0 0 10px #be9c79;
	padding: 20px 10px !important;
	text-align:center !important;
}
.close-jq-toast-single{
	font-size: 20px;	
}
.jq-toast-heading{
	font-size: 16px !important;	
}
.pi-navigation-link{
	margin-top: 10px;	
}
.pi-navigation-link a{
	padding: 7px !important;
}
.wps-rma-form__heading{
	background-color :	#be9c79;
}
#bank_details{
	margin-top: 3%;
}
#wps_rma_return_request_form input[type="submit"], .submit input[type="submit"]{
	background-color :	#be9c79;
	color :#fff;
	border: 0;
	padding: 10px;
}
#wps_rma_return_request_form input[type="submit"]:hover, .pi-cancel-request-submit-button:hover, .pum.pum-overlay a:hover, .submit input[type="submit"]:hover{
	background-color :	#262626;
}
.wps_rma_return_request_morefiles{
	background-color :	#262626;
	color :#fff;
	padding: 10px;
}
#wc-stripe-payment-request-button-separator{
	display: none !important;
}
table.woocommerce-table-refund-details thead th, .woocommerce-table th{
	white-space: pre;
	text-transform: capitalize;
}
.submit input[type="submit"]{
	margin-top: 10px;
}
.mwb_wpr_view_log_notice.mwb_wpr_common_slider{
	background-color: #be9c79;
}
.mwb_wpr_total_points td:empty{
	display: none;
}